APIs / Fincaraiz / Similar Properties
Fincaraiz: Similar Properties
Similar Properties from Fincaraiz as JSON. 1 credit per successful call.
GET /v1/fincaraiz/similar-properties
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Required | Up to 32 characters |
rows | integer | Optional | Any |
page | integer | Optional | Any |
is_project | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/fincaraiz/similar-properties?id=191347339&rows=6" \
-H "X-API-Key: $API_KEY"